<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <title>Border Radius</title>
        <style>
            div {
                border: 2px solid #555;
                background-color: #eee;
                display: inline-block;
                padding: 1em;
                margin: 1em;
            }
            .small  { border-radius: 0.5em; }
            .large  { border-radius: 1em; }
            .round  { border-radius: 50%; }
            .top    { border-radius: 0.7em 0.7em 0 0; }
            .square { width: 50px; height: 50px; } 
        </style>
    </head>
    <body>
        <h1>Border Radius</h1>
        <div class="small">small rounded corners</div>
        <div class="large">large rounded corners</div>
        <div class="top">top borders</div>
        <div class="round">make the corner 50%<br/>and it's an ellipse</div>
        <div class="round square">50% &amp; squared</div>
    </body>
</html>
